SkinMarketCap API
Collections

List collections

Every CS2 collection with its item count and price range. Costs 1 credit.

GET
/v1/collections

Authorization

x-api-key<token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/collections"
{  "data": [    {      "slug": "the-2021-train-collection",      "name": "The 2021 Train Collection",      "image": "https://cdn.steamstatic.com/apps/730/icons/econ/set_icons/set_train_2021.a000b6d4ae1978aeced8ec31aa8ef5a0014dae29.png",      "releaseDate": "2021-09-22",      "itemCount": 21,      "minPrice": 119,      "maxPrice": 774503,      "rarities": [        {          "name": "Mil-Spec Grade",          "color": "#4b69ff",          "count": 7        },        {          "name": "Covert",          "color": "#eb4b4b",          "count": 6        },        {          "name": "Restricted",          "color": "#8847ff",          "count": 5        }      ]    }  ]}